.sIFR-active h1,
.sIFR-active h2,
.sIFR-active h3,
.sIFR-active h4,
.sIFR-active #headerinfo {
	visibility: hidden;
	background-color: transparent;
}


.sIFR-active h1 {
	margin: 0 !important;
	padding: 0 !important;
	font: bold 25px/27px 'Tahoma', Arial;
	color: #0781bc !important;
}
.sIFR-active h2 {
	margin: 0 !important;
	padding: 0 !important;
	font: bold 24px/26px 'Tahoma', Arial;
	color: #ffffff !important;
}
.sIFR-active h3 {
	margin: 0 !important;
	padding: 0 !important;
	font: bold 30px/33px 'Tahoma', Arial;
	color: #ffffff !important;
}
.sIFR-active h4 {
	margin: 0 !important;
	padding: 0 !important;
	font: bold 20px/20px 'Tahoma', Arial;
	color: #ffffff !important;
}